Subject: bug#16923: 24.3.50; reression: `set-frame-size' loses mode line

From: martin rudalics <[email-masked]>
Date: Tue, 04 Mar 2014 09:08:19 +0100

> I can reconfirm that this is the case, however strange it may seem.
 > But this might be because of differences due to info+.el.  What is the
 > reason that you expect the header line to be lost along with the mode
 > line?

Because the header line gets drawn immediately after the mode line.  Are
you displaying something special in the mode line?  Maybe you can try to
display the same string in the header line too and see whether it fails
displaying/updating as well.

martin